#mask {
    position:absolute;
    z-index:9000;
    background-color:#000;
    display:none;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
    left: 0;
    top: 0;
}

/* flash-messages */
.flash {
    width: 960px;
    margin: 0 auto;
}

.flash-message.notice,.flash-message.warning,.flash-message.error{
    padding:10px;
}

.flash .flash-message {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-align:center;
  margin: 10px auto 0;
}

.flash .flash-message p {
  margin:8px;
}

.flash .error {
  border: 1px solid #fbb;
  background-color: #fdd;
}

.flash .warning {
  border: 1px solid #fffaaa;
  background-color: #ffffcc;
}

.flash .notice {
  border: 1px solid #1FDF00;
  background-color: #BBFFB6;
}

.search .label-display-name {
    margin-right: 5px;
    float: left;
}

.search .label-name {
    float: left;
}

.search .label-item {
    float: left;
    background-color: #333;
    margin-right: 5px;
    padding: 1px 3px;
    color: white;
    text-align: center;
    position: relative;
    top: -2px;
    /* border-radius: 3px; */
    /* -webkit-border-radius: 3px; */
    /* -moz-border-radius: 3px; */
}

.search .label-content {
    float: left;
}

.search .label-remove {
    float: left;
    width: 12px;
    background-color: white;
    color: #333;
    cursor: pointer;
    margin: 2.5px 0px 0px 3px;
    font-size: 8px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.label-dialog, .label-edit-dialog {
    position:fixed;
    display:none;
    z-index:9999;
    background-color: #fff;
}

.checkbox-item {
    cursor: pointer;
}

#pdfs-index .articleRight .url {
    word-wrap: break-word;
}

#pdfs-index #category,
#pdfs-portal #category {
    display: none;
}

#pdfs-portal .contentsInnerLeft,
#pdfs-portal .contentsInnerRight {
    height: 218px;
}

#pdfs-portal .contentsInnerLeft td a,
#pdfs-portal .contentsInnerRight td a {
    display: block;
    width: 330px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

#pdfs-index .zero-found,
#pdfs-portal .zero-found {
    padding: 8px 10px 8px 15px;
}

/* 管理画面 */
#admin-menu {
    width: 960px;
    margin: 0 auto;
}

#admin-menu li {
    float: right;
    background: url(../images/common/ico_arrow_right_black.gif) no-repeat 10px center;
    padding: 4px 4px 4px 18px;
}

#admin-menu li a {
    color: #39C;
    text-decoration: underline;
}

#admin-menu li.active a {
    color: gray;
    text-decoration: none;
}

#admin-menu .pdf-new {
   float: right;
   margin: 4px;
 }

.button_to{
    display:inline;
}

.button_to input, .button_to a {
    background:none;
    border:none;
    display: inline;
    font-size:12px;
    color:#A72D2E;
    cursor:pointer;
    font-family: helvetica, arial, sans-serif;
}

/* pdfs/index */
.article {
    position: relative;
}

.pdf-action {
    position: absolute;
    bottom: 5px;
    right: 10px;
}

/* pdfs/new, pdfs/edit */
#pdfs-new .required,
#pdfs-edit .required {
    color: red;
    float: right;
    position: relative;
    right: 180px;
}

#pdfs-new .hint,
#pdfs-edit .hint {
    color: #666;
    padding-top: 5px;
}

#pdfs-new .group.wat-cf,
#pdfs-edit .group.wat-cf {
    text-align: right;
    padding: 10px;
}

#pdfs-new .group.wat-cf input,
#pdfs-edit .group.wat-cf input {
    font-size: 15px;
    padding: 2px 5px;
}

#pdfs-new .text_area,
#pdfs-new .text_field,
#pdfs-edit .text_area,
#pdfs-edit .text_field {
    font-size:1.0em;
    padding:2px 0;
    margin:0;
    color:#36393D;
    border-width:1px;
    border-style:solid;
}

#pdfs-new .text_field,
#pdfs-edit .text_field {
    width: 500px;
}

#pdfs-new .text_area,
#pdfs-edit .text_area {
    width: 500px;
    height: 40px;
}

#pdfs-new .text_area_big,
#pdfs-edit .text_area_big {
    width: 500px;
    height: 200px;
}

#pdfs-new .text_area.label_area,
#pdfs-edit .text_area.label_area {
    height: 50px;
}

#pdfs-new .validation-error,
#pdfs-edit .validation-error {
    color: red;
}

/* labels/index */
#label-index .label-head {
    margin-bottom: 10px;
}

#label-index .label-head .label-stat {
    float: left;
    margin-left: 100px;
}

#label-index .label-head form {
    float: right;
    margin-right: 100px;
}

#label-index table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 740px;
    margin: 0 auto;
}

#label-index td, #label-index th {
    text-align: left;
    padding: 5px 20px;
}

#label-index td {
    border-bottom: 1px solid black;
}

#label-index th {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

#label-index .label-edit-item {
    margin: 10px;
}

#label-index .error-message {
    color: red;
    padding-left: 10px;
}

/* sessions/new */
#sessions-new table {
    width: 300px;
    margin: 0 auto;
    position: relative;
}

#sessions-new tr {
    margin: 10px;
}

#sessions-new input {
    height: 20px;
    width: 200px;
    font-size: 13px;
}

#sessions-new .button {
    float: right;
    width: 100px;
    margin: 10px 20px 0px 0px;
}